<Gauge Name="OVER_POS" Version="1.0">
  <Element>
   <Visible>(A:Circuit general panel on, bool)</Visible>
     <Select>
    <Value>(A:GENERAL ENG ANTI ICE POSITION:1,bool)</Value>
         <Case Value="0">
            <Image Name="AZS_off.bmp" ImageSizes="29,65"/>
         </Case>
         <Case Value="1">
           <Image Name="AZS_on.bmp" ImageSizes="29,65"/>
         </Case>
      </Select>
   </Element>
<Mouse>
       <Cursor Type="Hand"/>
      <Click Event="ANTI_ICE_TOGGLE"/>
   </Mouse>
  </Gauge>


